Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2528 - Second login attempt ALWAYS email's password
Summary: Second login attempt ALWAYS email's password
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 23:47 UTC by caperry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-19 19:34:58 UTC


Attachments (Terms of Use)

Description caperry 1999-05-03 23:47:20 UTC
I goofed at login, and hit the "eMail password" button with
all the fields blank.  I then enterd my eMail and his "email
password" again.  Worked fine.  Then hit back, entered
password, and pressed login.  "Password emailed".  Maybe I
hit the wrong button, so I hit back again and then hit
login.  Same effect.  Hit back, re-entered password (in case
I mistyped), hit login.  Same effect.  Hit back TWICE and
then entered email and password.  Login worked.

Comment 1 David Lawrence 2001-03-18 23:26:54 UTC
When I click on the Email Password with the login name field blank I get an
error message the the email address (same as login name) did not pass minimal
syntaxt checking so therefore I am not able to replicate the mentioned problem
with the latest Bugzilla code. Closing.


Note You need to log in before you can comment on or make changes to this bug.